@import url('https://fonts.googleapis.com/css2?family=Nunito&display=swap');


/******************** HTML ********************/
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-size: 16px;
    background-color: white;
}

:root {
    --primary-color: #1DAFE7;
    --secondary-color: #000000;
    --footer-color: #858383;
    --headings-font-family: 'Nunito', sans-serif;
    --paragraph-font-family: 'Philosopher', sans-serif;
    --paragraph-font-family: 'Open Sans', sans-serif;
    --mobile-menu: #26263c;
}

p {
    font-family: 'Open sans', sans-serif;
    font-size: 17px;
}

a:hover {
    text-decoration: none;
    color: var(--primary-color);
}

/******************** BOOTSTRAP********************/
.row {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
}

.alert-success{
    display: block;
    padding: 10px;
    color: #fff !important;
    background-color: #0fd54a !important;
}

.alert-info {
    display: block;
}

/******************** GLOBAL CLASS ********************/

.title {
    margin: 20px 0px 6px;
    font-size: 1.9em;
    color: var(--primary-color);
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.subtitle {
    font-size: 1.3em;
    text-align: center;
}

.cta {
    padding: 10px 15px;
    color: white;
    background-color: var(--primary-color);
}

.cta:hover {
    color: white;
}

.cta2 {
    padding: 10px 15px;
    color: black;
    background-color: #eaeaea;
}

.cta_menu {
    padding: 3px 6px;
    border-radius: 10px;
}

.cta3 {
    background-color: #4BB049;
}

.top-banner-icon1{
    background: var(--primary-color);
    color: #fff;
    padding: 10px;
    border-radius: 50%;
    margin-left: -2em;
    width: 40px;
    height: 40px;
    font-size: 17px;
    text-align: center;
}

.mobile_only {
    display: none;
}

.sticky-header {
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 9999;
    background-color: white;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    transition: top 0.3s ease-in-out; /* Smooth transition */
}

.sticky-active {
    animation: none; /* Disable the keyframe animation for simplicity */
}

/**************************************** HEADER ****************************************/

/******************** ADMIN BAR ********************/
.admin_bar {
    background-color: #535353;
    padding: 3px;
}

.admin_bar a {
    padding: 5px 10px;
    color: white;
    background-color: #3490dc;
    text-decoration: none;
}

.admin_bar .edit_link {
    background-color: #ffc107;
    background-color: #e5ac00;
}

.admin_bar a:hover {
    background-color: limegreen;
}

.info-contact {
    display: flex;
}

/******************** TOP BAR ********************/
a.profil{
    color: #fff;
}

.top-ribbon{
    font: normal 400 14px var(--headings-font-family);
    background-color: var(--primary-color);
    color: white;
    padding: 0.7em;
}

a.connected{
    color: #fff;
}

.contact_icons{
    display: inline-flex;
}

.shop-cart{
    text-align: end;
}

.top-banner-icon {
    position: relative;
    color: #fff;
    font-size: 1rem !important;
}

.fa-shopping-cart:before {
    font-size: 1.1em;
    color: #7a7a7a;
}

.top-banner-icon span {
    font-size: 1rem;
    color: #fff;
    position: absolute;
    top: -5px;
    right: -10px;
    background: #021230;
    background: #f39c12;
    background: var(--primary-color);
    border-radius: 50%;
    width: 17px;
    text-align: center;
}

.shop-cart a{
    color: #fff !important;
}

.top_bar_cta {
    width: 70%;
    display: inline-block;
}

.top_bar_cta a {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    display: none;
}

/******************** MINI CART ********************/
.cart-items{
    display: flex;
    flex-direction: row;
    width: 100%;
    color: #000;
    text-align: left;
}

.cart-content {
    z-index: 999;
    position: absolute;
    width: 200px;
    right: 100px;
    margin-top: 1em;
    border-radius: 50px;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}

.cart-body{
    background-color: #fff;
    padding: 1em;
}

.cart-item-text p{
    color: var(--primary-color);
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 0;
}

.cart-line{
    width: 50%;
    color: red;
}

.cart-item {
    display: flex;
    padding: 15px;
}

.cart-item:hover {
    opacity: .65;
}

.cart-item-text {
    margin-left: 10px;
    padding-top: 10px;
}

.image-search {
    width: 50px !important;
    margin-bottom: 10px;
}

/******************** SEARCH AND SEARCHED ********************/
.menu-search{
    display: inline-block;
    position: relative;
    margin-left: 2em;
  }

  .menu-search:hover input{
    width: 200px;
    padding: 0 36px 0 8px;
  }

  .menu-search:hover .search-button{
      color: #000;
  }

  .menu-search input {
    width: 0px;
    height: 35px;
    border: 0;
    transition: all 0.3s;
  }

  .search-button {
    width: 35px;
    height: 35px;
    background-color: transparent;
    color: #000;
    border: 0;
    position: absolute;
    top: 0;
    right: 0;
    margin-left: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .search-content {
    position: absolute;
    right: -20px;
    top: 90px;
    width: 350px;
    height: 500px;
    border: 1px solid #fff;
    background-color: #fff;
    border-radius: 5px;
    overflow: auto;
    display: none;
}

.search-item {
    display: flex;
    padding: 15px;
}

.search-item:hover {
    opacity: .65;
}

.search-item-text {
    margin-left: 30px;
    padding-top: 30px;
}

.image-search {
    width: 140px;
}

.underline-price {
    text-decoration: line-through;
}

.search-item-text span {
    margin-right: 10px;
}

/******************** NAVIGATION 1 ********************/
.navbar-brand{
    margin-right: 0 !important;
}

.navbar{
    border-bottom: 1px solid var(--primary-color);
}

.notification {
    width: 50%;
    position: absolute;
    z-index: 100;

    padding: 10px;
    background-color: #0fa82b;
    color: white;
}

.notification {
    -webkit-animation: seconds 1.0s forwards;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-delay: 5s;
    animation: seconds 1.0s forwards;
    animation-iteration-count: 1;
    animation-delay: 5s;
  }
  @-webkit-keyframes seconds {
    0% {
      opacity: 1;
    }
    50% {
        opacity: .5;
    }
    100% {
      opacity: 0;
    }
  }
  @keyframes seconds {
    0% {
      opacity: 1;
    }
    50% {
        opacity: .5;
    }
    100% {
      opacity: 0;
    }
  }

  .modal-backdrop {
    z-index: 14;
  }

  .modal-dialog {
    z-index: 100000000000;
  }

/******************** NAVIGATION 2 - To be edited ********************/
.header-menu{
    display: flex;
    flex-direction: column;
}

.logo1{
    display: flex;
    justify-content: center;
}

.logo1 img{
    width: 20%;
}

.navbar1{
    background-color: var(--primary-color);
    margin-top: 0.5em;
}

ul.navbar-nav {
    display: flex;
    justify-content: center !important;
    align-items: center;
    cursor: pointer;
}

.navbar1 .navbar-brand {
    font-size: 30px;
 }

.fa-bars {
    color: #fff;
    font-size: 30px;
}

/******************** NAVIGATION 3 - To be edited ********************/
.navbar3{
    background: transparent;
    border-bottom: 1px solid var(--primary-color);
}

ul.navbar-nav {
    display: flex;
    justify-content: center !important;
    align-items: center;
    cursor: pointer;
}


.navbar3 .nav-item {
    padding: 10px 10px;
}

.navbar3 .nav-link {
    font: normal 700 15px var(--paragraph-font-family);
    text-transform: uppercase;
    color: var(--primary-color);
}

.nav-logo{
    width: 70%;
    height: auto;
}

a.nav-link{
    text-align: center;
}

.fa-bars {
    color: #fff;
    font-size: 30px;
}

.navbar-toggler{
    background: var(--primary-color) !important;
    outline: none !important;
}


/******************** NAVIGATION 4 ********************/
.header_four_homepage,
.header_four_homepage .top-ribbon {
    background-color: transparent !important;
}

.header_four .shop-cart {
    text-align: left;
}

.header_four .info-contact {
    display: initial;
    text-align: right;
}

.header_four .info-contact img {
    width: 20px;
    margin-left: 6px;
}

.header_four .info-contact .phone_icon {
    width: 16px;
}

.header_four_homepage .navbar {
    border: none !important;
}


/******************** NAVIGATION 5 ********************/

.header_five {
    margin-top: 1%;
    background-color: white;
    border: 1px solid var(--primary-color);
    border-radius: 10px;
}

.navbar:has(> .header_five){
    border-bottom: none !important;
}

.header_five .navbar-brand {
    padding: 0px;
}

.header_five .logo {
    width: 100%;
    max-width: 140px;
}

.header_five_cta {
    margin-bottom: 0px;
    padding: 10px 15px 0px 15px;
    color: black;
}

.header_five .connected {
    color: var(--secondary-color);
}

.header_five .top-banner-icon {
    color: var(--primary-color);
}

.header_five_social {
    padding: 10px 20px 0px 10px;
}

.header_five .social {
    max-width: 22px;
}

.header_five #navbarSupportedContent {
    background-color: var(--primary-color);
    border-radius: 0px 0px 10px 0px;
}

.header_five a.nav-link {
    color: white;
    text-transform: uppercase;
}

.header_five ul {
    margin-right: 0px;
    margin-left: 0px;
}

.header_five ul > li {
    margin-top: 0px !important;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

.nav-item img, .dropdown-menu .language img {
    max-width: 25px;
}

.dropdown-menu.show {
    background-color: var(--primary-color);
}

.dropdown-menu .language {
    display: inline-block;
    width: auto;
}

.dropdown-menu .language:hover {
    background-color: var(--secondary-color);
}

.dropdown-menu.show a {
    color: white;
    text-align: left;
}

.dropdown-menu.show a:hover {
    color: white;
    background-color: black;
}


/*********************************** NEW MENU MOBILE **************************************/
#hidden-nav {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 15;
  height: 100%;
  position: fixed;
  background-color: #222831;
  background-color: var(--mobile-menu);
  background-color: var(--secondary-color);
  overflow-x: hidden;
  width: 0;
}

#hidden-nav .navbar-nav {
    margin-top: 40%;
}

#hidden-nav a {
  font-size: 18px;
  color: #eeeeee;
  font-weight: bold;
  letter-spacing: 1px;
}

#hidden-nav select {
  background-color: transparent;
  outline: none;
  border: none;
  color: #eeeeee;
}

#hidden-nav .close-menu img {
    width: 25px;
}

#hidden-nav .dropdown-menu {
    background-color: var(--mobile-menu);
}

#hidden-nav .dropdown-menu .dropdown-item {
    padding: 0px;
    font-size: 14px;
}

#hidden-nav .profilesmob {
    margin-top: 25px;
}

#hidden-nav .profilesmob .profil,
#hidden-nav .profilesmob .connected {
    display: block;
    margin-left: 0px !important;
    font-size: 14px;
    font-weight: normal;
}

#hidden-nav .profilesmob i {
    margin-top: 6px;
    font-size: 18px;
    color: white;
}

.open-menu {
  -webkit-animation: slideInRight 1s forwards;
          animation: slideInRight 1s forwards;
}

.close-menu {
  cursor: pointer;
  -webkit-animation: slideBack .6s forwards;
          animation: slideBack .6s forwards;
}

@-webkit-keyframes slideInRight {
  from {
    width: 0;
  }
  to {
    width: 60vw;
  }
}

@keyframes slideInRight {
  from {
    width: 0;
  }
  to {
    width: 60vw;
  }
}

@-webkit-keyframes slideBack {
  from {
    width: 60vw;
  }
  to {
    width: 0px;
  }
}

@keyframes slideBack {
  from {
    width: 60vw;
  }
  to {
    width: 0px;
  }
}
/******************************** END OF NEW MENU MOBILE **********************************/

/*########## END OF CONSULTING ##########*/

/**************************************** SERVICES ****************************************/
.services h2 {
    text-align: center;
}

.services p {
    text-align: center;
}

.service_hero {
    position: relative;
}

.service_hero img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    border-bottom: 3px solid var(--primary-color);
}

.services_titles {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    width: 80%;
    margin: 0 auto;
    padding: 10px;
    color: black;
    background-color: #ffffffd9;
    text-align: center;
}

.product_title {
    text-align: center;
}

.service h1 {
    margin-bottom: 0px;
    font-size: 2em;
    font-weight: bold;
    letter-spacing: 1px;
}

.service h3 {
    color: black;
    font-weight: bold;
    letter-spacing: 1px;
}

.service p {
    text-align: justify;
}

.service_gallery img {
    max-width: 100%;
    height: 100%;
    object-fit: cover;
}

.service_cta {
    padding: 4% 18%;
    background-color: #f3f3f4;
}

.service_sidebar .sidebar_all_services li a {
    color: var(--secondary-color);
    font-size: 1.1em;
    font-weight: bold;
    border-bottom: 1px solid gray;
    letter-spacing: 1px;
}

.service_sidebar .sidebar_all_services li a:hover {
    color: var(--primary-color);
}

.service_gallery .col-md-3 {
    padding: 1px;
}
/*########## END OF SERVICES ##########*/

/**************************************** BLOG ****************************************/

/******************** ALL POST PAGE ********************/
.all_posts_one .post p {
    font-family: "Roboto";
    font-size: 18px;
}

.blog_sidebar,
.service_sidebar {
    padding: 3% 2%;
    background-color: #f0f0f0a6;
    border: 1px solid #d3d0d0;
    box-shadow: 1px 1px 3px lightgrey;
}

.service_sidebar {
    padding: 5% 10%;
}

.blog_sidebar h3,
.service_sidebar h3 {
    font-size: 1em;
    color: gray;
    text-transform: uppercase;
}

.blog_sidebar ul,
.service_sidebar ul {
    list-style: none;
}

.blog_sidebar_categories li {
    display: inline-block;
    margin: 6px 4px;
    padding: 4px 10px;
    color: white;
    font-weight: bold;
    background-color: var(--primary-color);
    border-radius: 10px;
}

.blog_sidebar_categories li:hover {
    background-color: gray;
}

.blog_sidebar_categories li a {
    width: 100%;
    display: block;
    color: white;
}

.blog_sidebar_blogs {
    padding-left: 10px;
}

.blog_sidebar_blogs li a {
    color: var(--primary-color);
}

.sticky-top {
    top: 20px;
}
/*########## END OF ALL POST PAGE ##########*/
/******************** SINGLE POST PAGE ********************/
.post_background {
    height: 600px;
    background-color: var(--primary-color);
}

.single_post_image {
    width: 100%;
    border: 4px solid white;
}

.post_content {
    margin-top: -550px;
}

.single_post_title {
    font-size: 2.3em;
    color: white;
    text-transform: uppercase;
}

.single_post_excerpt {
    margin: 3% 0px;
    padding: 10px;
    color: white;
    font-weight: bold;
    background-color: var(--primary-color);
    text-align: center;
}

.single_post_excerpt p {
    margin-bottom: 0px;
}

.firstCon{
    border-radius: 10px;
    box-shadow: 1px 1px 20px 0px #f8f9fa, 0 6px 20px 0 rgb(0 0 0 / 19%);
    padding: 1em 0 1em 0;
}

.icons-blog{
    color: white;
    text-align: right;
}

.icons-blog span {
    font-family: var(--paragraph-font-family);
}

.firstCon a{
    color: var(--primary-color);
}

.firstCon {
    color: var(--primary-color);
}

.firstCon a:hover{
    text-decoration: none;
    color: var(--primary-color);
    font-weight: 700;
}
/*########## END OF SINGLE POST PAGE ##########*/

/****************************** CONTACT ******************************/

/******************** CONTACT 1 - WITH MAP ********************/
.contact-us{
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
}

.contact_list li a {
    color: black;
}

.contact-form, .contact-form{
    width: 60%;
}

.contact-form {
    padding: 3em;
}

.contact-form-field{
    margin-top: 1em;
}

.button-contact-form{
    background: transparent;
    font-family: var(--headings-font-family);
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
    width: 200px;
    height: 50px;
    margin-top: 2em;
}

.button-contact-form:hover{
    background-color: var(--primary-color);
    color: #fff;
}

.contact-form-field input,
.contact-form-field textarea {
    color: var(--primary-color);
}

.vl {
    height: 250px;
    margin-top: 4em;
    padding-left: 7%;
    border-left: 2px solid #e8e8e8;
  }

.contact-info{
    padding: 2em;
}

.contact_us_title {
    text-transform: uppercase;
    letter-spacing: 2px;
}

.phone-number, .contact-email{
    color: #000;
    margin-left: 1em;
}
/*########## END OF CONTACT 1 ##########*/
/******************** CONTACT 2 ********************/
.contact-us2{
    margin-bottom: 4em;
    font-family: var(--paragraph-font-family);
}

.contact-us2 h1{
    font-family: var(--headings-font-family);
    text-transform: uppercase;
    text-align: center;
    color: var(--secondary-color);
    font-weight: 600;
    margin-top: 1em !important;
}

.contact2{
    margin-top: 2em !important;
}


.contact-form-field2{
    margin-top: 1em !important;
}

.contact-left2 img{
    width: 100%;
}

.button-contact-form2{
    background: transparent;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    background-color: var(--primary-color);
    border: 1px solid var(--primary-color);
    color: #fff;
    width: 200px;
    height: 50px;
    margin-top: 2em;
}

.button-contact-form2:hover{
    background-color: var(--primary-color);
}

.contact-infos2{
    margin-top: 2em !important;
}

.contact-infos2 h5{
    color: #fff;
}

.contact-fields-info2, .contact-fields-info32{
    background-color: var(--secondary-color);
    color: #fff;
    height: 150px;
    text-align: center;
    font-weight: 400;
    padding-top: 2em;
}

.contact-fields-info22{
    background-color: var(--primary-color);
    color: #fff;
    height: 150px;
    text-align: center;
    font-weight: 400;
    padding-top: 2em;
}

.contact2icons{
    margin-top: 0 !important;
    margin-left: 0 !important;
    color: #fff !important;
}
/*########## END OF CONTACT 2 ##########*/

/******************** PRIVACY POLICY ********************/
.politika{
    margin-top: 2em;
}

.politika-dots{
    margin-left: 7em;
}

.politika-second-dots{
    margin-left: 3em;
}

.red-policy{
    color: rgb(239, 5, 5);
}
/*########## END OF PRIVACY POLICY ##########*/
/******************** FAQ ********************/
.faq{
    margin-bottom: 4em;
}

h1.faqtitle{
    font-size: 22px !important;
    text-align: center;
    padding-top: 6rem;
    padding-bottom: 3rem;
    font-weight: 600;
}

.card{
    margin-bottom: 15px;
}

.card-header{
    padding: .10rem 0.75rem !important;
    background: var(--primary-color) !important;
    color: #fff;
}

.card-header p{
    margin-top: 1rem;
    font-weight: 500;
}


.faqopen{
    float: right;
    cursor: pointer;
}
/*########## END OF FAQ ##########*/

/*################################################################################################ THANK YOU ################################################################################################*/

.thank-you-baner{
    background: transparent url("/images/slajder-slika.png") no-repeat center;
    background-size: cover;
    width: 100%;
    height: 550px;
}

.thank-you{
    margin: 10% 0px;
    text-align: center;
}

.thank-you-title{
    font-family: var(--headings-font-family);
    margin-top: 1em;
}

.thank-you-info{
    font-family: var(--headings-font-family);
    margin-top: 0.5em;
}

.thanks-img{
    width: 5%;
    height: auto;
}


/*##################################################################################################### PROFILE PAGE ###################################################################################*/
.register_form i {
    margin-left: 10px;
    font-size: 14px;
    color: var(--primary-color);
}

.auth_mobile .cta {
    margin: 6px 0px;
    padding: 1px;
}


.profile_menu {
    background-color: #dedede;
    padding: 10px;
}


.profile_orders img {
    width: 16px;
    margin-left: 16%;
}

.profile_title {
    font-size: 2em;
}

.profile_devices img {
    width: 65px;
    margin: 0 auto;
}

.profile_device_code {
    font-size: .9em;
    color: var(--primary-color);
    font-weight: bold;
}

.update_device {
    color: red;
    font-weight: bold;
    background: none;
    border: none;
}

.pricing {
    width: 100%;
    margin: 10% 0px;
    padding: 6px 25px 25px 25px;
    text-align: center;
    border: 1px dotted var(--primary-color);
}

.pricing h2 {
    padding: 10px;
    color: white;
    background-color: var(--primary-color);
    border-bottom: 3px solid #3490dc;
}

.pricing ul {
    width: 60%;
    margin: 0 auto;
    text-align: left;
}

.pricing ul li {
    font-size: 18px;
}

.employee_list {
    width: 100%;
}

.employee {
    padding: 10px;
    border: 1px solid lightgray;
    border-radius: 10px;
}

.employee img {
    width: 120px;
    height: 120px;
    object-fit: cover;
}

.employee p {
    margin-bottom: 0px;
    font-size: 15px;
}

.employee .cta {
    margin-top: 15%;
    display: block;
    text-align: center;
}

.employee_phone,
.employee_email {
    margin: 10px;
    font-size: 25px;
    color: black;
}


.call{
    display: none;
}

/*#####################################################################################################  SINGLE PRODUCT ##################################################################################################### */


.single_product_header {
    min-height: 300px;
    margin-bottom: 3%;
    padding: 6%;
    color: white;
    background-image: url(/storage/images/single-product-header-background.png);
    text-align: center;
}

.single_product_header h1 {
    color: white;
}

.about_header {
    background-image: url(/storage/images/edusat-1.jpg);
    background-size: cover;
}

.shop_header {
    background-image: url(/storage/images/shop-header-background.jpg);
    background-size: cover;
    background-position-y: 69%;
}

.partners_header {
    background: linear-gradient(to top, rgba(0, 0, 0, 0.08) 0%, rgba(0, 0, 0, 0.23) 100%), 
            url('/storage/images/partners-header-background.jpg') center top;
    background-size: cover;
}

.single_product_descritpion h2 {
    color: var(--primary-color);
    font-weight: bold;
}

.product-info-table{
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.left-table-field{
    width: 30%;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    font-weight: 700;
}

.carousel_single_product {
    margin-top: 0px;
}

.carousel_single_product img.light-images {
    height: 100px;
    object-fit: cover;
}

.review{
    position: relative;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.review p{
    margin-bottom: 0;
    font-weight: 700;
}

.review-button{
    position: absolute;
    font: normal 600 14px var(--headings-font-family);
    background-color: var(--primary-color);
    text-transform: uppercase;
    letter-spacing: 2px;
    color: white;
    width: 200px;
    height: 50px;
    border: transparent;
    top: 10px;
    right: 10px;
    outline: none !important;
}

.review-button:hover{
    background-color: transparent;
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
}

.btn-comment-send{
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 2px;
    background-color: var(--primary-color);
    color: white;
    padding: 10px;
    border: 1px solid transparent;
    top: 10px;
    right: 10px;
    outline: none !important;
}

.btn-comment-send:hover{
    background-color: transparent;
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
}

.leave-comment{
    margin-bottom: 2em !important;
}

.com-date{
    margin-left: 1em;
}

.comments-all{
    display: flex;
    flex-direction: column;
}

.comment-date-name{
    display: flex;
}

.comment-fields{
    padding-left: 10px;
}

.top-banner-icon1, .profilesmob {
    display: none;
}

.single_product_info {
    padding: 25px;
    background-color: #FDFDE6;
    border: 2px dashed #31378F;
    border-radius: 21px;
}

.single_product_info h3 {
    font-weight: bold;
    letter-spacing: 1px;
}

.single_product_plan li {
    font-size: 15.5px;
    color: #717171;
    font-weight: bold;
}

.single_product_price {
    font-size: 1.1em;
    color: var(--primary-color);
    font-weight: bold;
    letter-spacing: 1px;
}

.single_product_price s {
    font-size: 1em;
    color: red;
    font-weight: normal;
}

.single_product_book .cta,
.add-in-cart .button-add-to-cart {
    width: 100%;
    font-weight: bold;
    background-color: #4BB049;
    border: none;
    border-radius: 21px;
    letter-spacing: 3px;
}

.single_product_book .cta:hover,
.add-in-cart .button-add-to-cart:hover {
    background-color: var(--primary-color);
}

.single_course_wrapper {
    padding: 25px;
    background-color: #F2F2F2;
}

.single_course {
    width: 70%;
    margin: 0 auto;
}

.single_course .card-header button {
    font-size: .8em;
    color: white;
}

.on_scroll {
  display: none;
  position: fixed;
  bottom: 20px;
  right: -3%;
  transform: translateX(-50%);
  background-color: #f1f1f1;
  padding: 10px 5px;
  border-radius: 10px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
  z-index: 1000000000000000000000000000000000000000;
}

.on_scroll img {
    max-width: 110px;
}

.on_scroll h4 {
    max-width: 140px;
    font-size: 1.1em;
    color: black;
    text-transform: capitalize;
}

.on_scroll button {
    width: 100%;
    height: auto;
    margin-top: 6px;
    padding: 5px;
    font-size: 11px;
    border: 1px solid var(--primary-color);
}

/*####################################################################################################### FOOTER 1 ####################################################################################*/
footer {
    padding-top: 1%;
    color: var(--text-footer);
    background-color: var(--secondary-color);
    border-top: 1px solid var(--primary-color);
}

footer h6 {
    color: white;
}

footer p,
footer a {
    color: white;
}

footer a:hover,
.footer_map li a:hover {
    color: var(--primary-color);
}

.contact_list {
    list-style: none;
    padding-left: 10px;
}

.contact_list li {
    margin: 3px 0px;
}

.contact_list i {
    margin: 0px;
    color: var(--primary-color);
}

footer .contact_list li,
footer .contact_list li a {
    font-size: .9em;
    color: white;
}


.logo_footer {
    width: 100%;
    max-width: 90px;
}

.footer_company_details {
    list-style: none;
}

.footer_company_details li {
    color: white;
    font-size: 11px;
}

.contact_social img {
    max-width: 31px;
}

.crta{
    width: 60%;
    margin-left: unset;
    margin-bottom: 0px;
}

.socicon{
    margin-top: 1em;
    margin-left: 0.5em;
}

.copyright{
    margin-top: 20px;
    padding-top: 1em;
    background-color: var(--primary-color);
    color: white;
}

.copyright p {
    font-size: 15px;
}

.privacy_policy a:hover {
    color: white;
}

#linklion{
    color: white;
}
/*############################################################################################################ FOOTER 2 #################################################################################*/
.second_footer {
    padding-top: 1%;
    color: var(--text-footer);
    background-color: var(--primary-color);
    border-top: 1px solid var(--primary-color);
    border-bottom: 10px solid var(--secondary-color);
}
.second_footer .col-md-5 {
    padding: 3% 0px;
}
.second_footer .footer_map li {
    margin: 0px 10px;
    display: inline-block;
    color: white;
}
.second_footer .footer_map li a {
    text-transform: uppercase;
    font-size: .9em;
}
/*** .second_footer .logo_footer {
    margin-top: 30px;
)**/
.second_footer .copyright {
    margin: 0px;
    padding-top: 0px;
}
/*############################################################################################################ FOOTER 3 #################################################################################*/

.footer-copyright{
    background-color: var(--primary-color);
    color: white;
    text-align: center;
}

.tekst{
    padding-top: 1em;
    padding-bottom: 1em;
}

.socicon1{

    width: 10%;
}

.socicon{
    margin-left: 1em;
    width: 5%;
}

/* Checkout */

#first_checkout {
    padding: 33px;
}

.login_message {
    font-size: .7em;
    color: var(--secondary-color);
}

.login_message a {
    color: var(--primary-color);
}

#first_checkout input {
    color: var(--primary-color);
}

.submit_order {
    display: block;
    width: 100%;
    margin-top: .5rem;
    background-color: #0fcf0f;
    border: none;
}

.uslov {
    margin-top: 1.5rem;
}

.uslov1 {
    margin-top: 0px;
}

#first_checkout {
    padding: 33px;
    background-color: white;
    border: 1px dotted lightgray;
}

.cart_product {
    position: relative;
    padding: 10px;
    border-bottom: 1px dotted;
}

.cart_product_img {
    max-width: 100%;
}

.cart_product_name {
    color: var(--primary-color);
    text-transform: uppercase;
}

.cart_product_price {
    margin: 0px;
}

.cart_product_total {
    color: var(--primary-color);
}

.delete_cart {
    position: absolute;
    top: 40%;
    right: 0px;
    width: 11px;
}

.cart_total {
    padding: 6px;
    background-color: var(--primary-color);
    color: white;
}

.cart_total p {
    margin: 0px;
    font-weight: bold;
    text-align: center;
}

.none_registred_user_first {
    display: block;
}

.quantity button[class*=btn], .add-in-cart button[class*=btn] {
    width: 20px;
    height: 20px;
    color: #000;
    background-color: transparent;
    border-radius: 6px;
    border: none;
    cursor: pointer;
}

.quantity input {
    border: none;
    text-align: center;
    width: 45px;
    font-size: 16px;
    color: #43484d;
    font-weight: 300;
}

.plus-btn, .minus-btn {
    outline: none !important;
}

.quantity_button{
    border: 1px solid #000;
    border-radius: 5px;
    text-align: center;
    width: 10px;
    margin-left: 1em;
    margin-bottom: 2em;
}

.prd-info-table{
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: 2em;
    margin-bottom: 4em;
}

.left-table{
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    font-weight: 700;
}

.comment-produc{

}

.comment-product a{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    color: #000;
    border: 1px solid #dee2e6 !important;
    border-radius: 5px;
    padding: 1em;
    position: relative;
}

.comment-product p{
    margin-bottom: 0;
}

.comment-product a:hover{
    text-decoration: none;
}

.comm-collapse{
    margin-top: 1em;
}

.add-comm-button{
    position: absolute;
    right: 20px;
    top: 20px;
    font: normal 600 14px var(--headings-font-family);
    background-color: var(--primary-color);
    color: white;
    border: 1px solid var(--primary-color);
    padding: 1em;
    outline: none !important;
}

.modal-footer{
    border-top: none !important;
}

.add-comm-button:hover{
    background: transparent;
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
}

.bnt-send-comm{
    background-color: var(--primary-color);
    color: white;
    border: 1px solid var(--primary-color);
    padding: 0.5em;
    font-weight: 700;
}

.bnt-send-comm:hover{
    background: transparent;
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
}

.loyality {
    display: block;
    margin: 0px;
}

.loyality_info {
    position: absolute;
    bottom: 10px;
    width: 90%;
    font-style: italic;
}

.dodaj_kupon {
    padding: 3px;
    background-color: var(--primary-color);
}

.dodaj_kupon span {
    display: block;
    padding-top: 7px;
    color: var(--primary-color);
    font-weight: bold;
}

#kuponMessage {
    display: block;
    width: 100%;
}

.cart_details h3 {
    margin: 15px 0px 0px 0px;
    font-size: 1.2em;
    color: var(--primary-color);
    font-weight: bold;
}

.cart_details p {
    margin-bottom: 0px;
    font-size: 1em;
}

.credit_cards img {
    max-width: 250px;
}

/* Kategorije mali menu */

.small-screen{
    display: none;
    width: 100%;
  }

  .show-blog{
      display: none;
  }

  .sidebar-nav-rec {
      position: fixed;
      left: 0;
      bottom: 0;
      width: 65%;
      width: 90%;
      top: 0;
      background-color: #fff;
      z-index: 1500;
      padding-left: 2em;
      padding-left: 0px;
      display: none;
      transition: all 0.3s ease-in-out;
  }

  .overlay-blur{
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.5;
    filter: alpha(opacity = 50);
  }

  .katmeni{
      background-color: #fff;
  }

  .katmeni a{
      color: #000;
  }

  .pricemenu{
      margin-left: 0.5em;
  }

/*###################################################################################################### RESPONSIVE  ###################################################################################*/

@media only screen and (min-width: 1600px){
    p {
        font-size: 18px;
    }
}

@media only screen and (max-width: 992px){
    
    /* Global */
    section {
        padding-top: 3%;
    }
    .mobile_only {
        display: inherit;
    }
    .desktop_only {
        display: none;
    }
    .navbar {
        padding: 0rem 1rem;
    }
    .navbar-toggler {
        padding: 0.1rem 0.5rem;
    }
    .fa-bars {
        font-size: 25px;
    }
    #dropdownMenu {
        text-transform: uppercase;
    }
    #dropdownMenu,
    #dropdownMenu a {
        font-size: 16px !important;
        color: #eeeeee;
        font-weight: bold;
        letter-spacing: 1px;
    }
    #hidden-nav a {
        font-size: 16px;
    }
    #hidden-nav .dropdown-menu a {
        font-size: 14px;
    }
    #hidden-nav .dropdown-menu {
        background-color: black;
    }
    .service_page .mt-5 {
        margin-top: .5em !important;
    }
    .service_page .mb-5 {
        margin-bottom: .5em !important;
    }
    .title {
        font-size: 1.3em;
    }
    .subtitle {
        font-size: 1em;
    }
    .privacy_policy {
        text-align: center;
    }

    /* Homepage */
    .sliderslide {
        padding-top: 0px;
    }
    .sliderslide .item {
        height: 400px;
        margin-bottom: 0px
    }
    .sliderslide .item .cover {
        padding-bottom: 10px;
        align-items: end;
    }
    .sliderslide .item .cover .header-content .line {
        border: 2px solid var(--primary-color);
    }
    .sliderslide .item .cover .header-content {
        width: 100%;
        padding: 10px;
    }
    .sliderslide .item .cover .header-content h1 {
        margin: 0px;
    }
    .sliderslide .item .cover .header-content p  {
        margin-top: 10px;
        margin-bottom: 0px;
        font-size: 16px;
    }
    .hero_cta {
        margin-top: 0px;
    }
    .header-content button {
        padding: 3px 10px !important;
        border-radius: 10px !important;
        font-size: 20px !important;
        font-weight: 400;
        height: auto;
    }
    .sliderslide .hero_cta a {
        width: 100%;
        margin-top: 10px;
    }
    .home_shortcut {
        margin-top: 10px;
        padding: 0px;
    }
    .home_shortcut h3 {
        font-size: 1.1em;
    }
    .home_about_highlights {
        padding: 0px;
    }
    .home_about_title {
        font-size: 1.7em;
    }
    .home_about_text p {
        text-align: justify;
    }
    .home_about .cta,
    .home_about .cta2 {
        width: 100%;
        display: block;
        text-align: center;
    }
    .home_cta .home_about_title {
        font-size: 1.3em;
    }
    .home_cta p {
        width: 100%;
    }
    .hero_cta a {
        width: auto;
    }
    .logo_footer {
        max-width: 110px;
    }

    .service_page h4 {
        margin: 25px 0px;
        text-align: left !important;
        font-size: 1.2em;
        font-weight: bold;
    }
    .service_page .modal-body {
        padding: 10px 0px;
    }
    .service_page img {
        display: none;
    }

    .profile_title {
        font-size: 1.5em;
    }
    .pricing {
        padding: 6px 0px;
        border: none;
    }
    .pricing ul {
        width: 80%;
    }
    .pricing ul li {
        font-size: 16px;
    }

    .baner-text{
        top: 12em;
    }
    #statistic-div{
        width: 100%!important;
    }
    #users-div{
        width: 100%!important;
    }
    /* Single page */
    .single-product-title{
        font-size: 18px;
    }

    .short-product-title{
        font-size: 12px;
    }

    .single-product-description{
        font-size: 12px;
    }

    /* Element 1 */
    .bbb_slider_container {
        margin-top: 15px
    }

    .service_cta .hero_cta a {
        width: 100%;
        margin-bottom: 10px;
    }

    .service_cta {
        padding: 6% 5%;
        background-color: #f3f3f4;
    }
    .about-info {
        padding: 0px;
    }

    /* Shop page */
    .product_highlights_excerpt {
        display: none;
    }

    /* Service page */

     .service_hero img {
        height: 300px;
    }

     .services_titles {
        left: 0px;
        text-align: center;
    }

    .service .col-md-8 {
        padding:  0px;
    }

    .service_gallery img {
        width: 100%;
        height: 130px;
    }
    /* Blog */
    .single_post_title {
        font-size: 1.9em;
    }
    .post_background {
        height: 400px;
    }
    .post_content {
        margin-top: -360px;
    }

    .blog_sidebar {
        margin-top: 30px;
    }

}

@media only screen and (max-width: 768px){

    .top-banner-icon1, .profilesmob,
    .mobile_only {
        display: block;
    }

    .top-ribbon{
        display: none;
    }

    .navbar-nav{
        text-align: center;
    }

    a.nav-link,
    a.profil {
        color: black;
    }
    .profilesmob {
        margin-bottom: 0px !important;
    }
    .dropdown-toggle {
        text-align: center !important
    }

    .sticky-top{
        margin-left: 0;
    }

    /* Shop and Single page*/

    .kategorije{
        display: none;
    }

    .small-screen{
        display: block;
      }

    .show-blog {
        display: block;
    }

    .filter-button-rec {
        border: 1px solid #000;
        padding: 0.5rem 1rem;
        border-radius: 10px;
        display: inherit;
        text-align: center;
    }

    .irs--flat{
        width: 80% !important;
    }

    /* Single page */
    .single-product-title{
        margin-top: 2em;
    }

    .single_course {
        width: 100%;
    }

    .single_course .card-header button {
        font-size: 16px;
    }

    /* Single Blog */
    .single-blog-images{
        flex-direction: column;
    }

    .first-blog-image, .second-blog-image{
        width: 100%;
        margin-left: 0;
    }

    /* Contact us */
    .contact-us{
        flex-direction: column;
        flex-direction: column-reverse;
    }

    .contact-form, .contact-info{
        width: 100%;
    }

    .contact-info{
        text-align: center;
    }

    /* Politika */
    .politika-dots{
        margin-left: 4em;
    }
}

@media only screen and (max-width: 600px){

    a.logosize{
        width: 56%;
    }

    .info-contact, .shop-cart{
        text-align: center;
    }

    .menu-search{
        display: none;
    }

    /* About page */
    .counter-about {
        height: fit-content;
        padding-top: 3em;
        padding-bottom: 3em;
    }

    .about-sec{
        width: 100%;
        margin: auto;
    }

    .first-blog-image, .second-blog-image{
        margin-bottom: 0;
    }

    .add-in-cart{
        width: 50%;
    }

    /* Comment */
    .add-comm-button{
        padding: 6px;
        top: 10px;
        right: 10px;
    }

    .input-comment-label{
        padding-left: 0 !important;
    }

    .review-button{
        font-size: 10px;
        width: 150px;
        height: 40px;
        padding: 5px;
    }

    .padding-labels{
        padding-left: 0;
    }

    /* Politika */
    .politika-dots{
        margin-left: 2em;
    }

    .copyright-info, .created-by{
        text-align: center;
    }

    /* Shop and Single page*/

    .baner-single-page-title{
        font-size: 25px;
    }

    #secondphoto{
        margin-left: 2em;
    }

    /* Element 1 */
    .owl-item.active{
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .call{
        display: block;
        background-color: limegreen;
        bottom: 0;
        position: fixed;
        z-index: 999;
        width: 100%;
        padding: .4em;
        color: #fff !important;
        text-align: center;
    }

    .call_style_second {
        width: 60px;
        height: 60px;
        right: 10px;
        bottom: 10px;
        border-radius: 50%;
    }

    .phoneicons{
        margin-top: 0 !important;
        color: #fff !important;
    }

    .call a{
        font-size: 22px;
        color: #fff !important;
    }

}

@media only screen and (max-width: 500px){

    /* Single page */
    .single-product-image{
        width: 100%;
    }

    /* Contact us */
    .contact-form {
        padding: 1em;
    }

    .contact_icons {
        display: flex;
        flex-direction: row;
        justify-content: center;
        margin-bottom: 1em;
    }

    .info-contact {
        flex-direction: column;
    }

    .fa.fa-envelope,
    .fa.fa-phone {
        margin-left: 0;
    }

    .phone-number,
    .contact-email {
        font-size: 17px;
    }

    .price_range_button {
        width: 75%;
    }
}

@media only screen and (max-width: 410px) {
    .button-add-to-cart {
        display: block;
        width: 100%;
    }
}

@media only screen and (max-width: 361px){
    .button-add-to-cart {
        margin-left: 5px;
    }
}